<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="style.css">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<title>Web 4</title>
</head>

<body>
<div class="container-fluid headerstyle">
<header class="container main-header">
<div class="row py-2 align-items-center">
<img class="logo col-auto px-0"  src="image.png" alt="logo">
<h1 class="col-4">Web 4</h1>
</div>
</header>
</div>

<nav id="menu" class="container text-md-center navstyle">
<ul class=row>
<li class="col-md-4"><a href="#menus">links</a></li>
<li class="col-md-4"><a href="#table">table</a></li>
<li class="col-md-4"><a href="#form">form</a></li>
</ul>
</nav>

<main class="container mainstyle py-1">
<div class="row overflow-hidden">
<ol id="menus">
<li><a href="http://example.com">link</a></li>
<li><a href="https://example.com">https link</a></li>
<li><a href="ftp://example.com/leha.exe">ftp file without autorization</a></li>
<li><a href="ftp://user:password@example.com/leha.exe">ftp file with autorization</a></li>
<li><a href="https://www.w3.org/Style/Examples/007/center.ru.html#viewport3">link to another page</a></li>
<li><a href="#end">link to this page</a></li>
<li><a href="https://yandex.ru/search/?text=weather&lr=35">link with 2 arguments</a></li>
<li><ul>
<li><a href="about" title="about">about</a></li>
<li><a href="contacts" title="contacts">contacts</a></li>
<li><a href="news" title="news">news</a></li>
</ul></li>
<li><a>link without href</a></li>
<li><a href=""></a>link with empty href</li>
<li><a href="https://example.com" rel="nofollow">not go</a></li>
<li><!--noindex--><a href="https://example.com">no index</a><!--/noindex--></li>
<li>
<p>view <a href="https://yandex.ru/search/?text=weather&lr=35" >weather forecast</a></p>
</li>
<li><a href="https://yandex.ru/pogoda/krasnodar">
<img src="https://yandex.ru/pogoda/static/og_image.png" width="50" height="50" alt="Pogoda">
</a></li>
<li>
<img src="https://www.forumdaily.com/wp-content/uploads/2016/06/Depositphotos_28019327_m-2015.jpg" width="500" height="350" alt="Пляж" usemap="#beach">
<map id="beach" name="beach">
<area shape="rect" coords="0,0,300,175" href="https://yandex.ru/search/?text=sky&lr=35" alt="Небо">
<area shape="circle" coords="375,250,50" href="https://yandex.ru/search/?text=sand&lr=35" alt="Песок">
</map>
</li>
<li><a href="./leha.html">in current catalog</a></li>
<li><a href="about/leha.html">in catalog about</a></li>
<li><a href="../leha.html">in catalog level up</a></li>
<li><a href="../../leha.html">in catalog 2 levels up</a></li>
<li><a href="/">main</a></li>
<li><a href="/about">last</a></li>
</ol>

<div class="w-100"></div>

<table id="table" class="order-1 order-sm-0">
<tr>
<th>1</th>
<th>2</th>
<th>3</th>
</tr>
<tr>
<td>1</td>
<td colspan="2">2</td>
</tr>
<tr>
<td>3</td>
<td>4</td>
<td >5</td>
</tr>
<tr>
<td>6</td>
<td>7</td>
<td>8</td>
</tr>
<tr>
<td>9</td>
<td>10</td>
<td rowspan="2">11</td>
</tr>
<tr>
<td>12</td>
<td>13</td>
</tr>
</table>

<form action="q" method="GET" id="form" class="col-12">
<label>name:<br />
<input name="name" value="Имя" />
</label><br />
<label>email:<br />
<input name="email" value="email@mail.ru" type="email" />
</label><br />
<label>date of birth:<br />
<input name="date" value="" type="date" />
</label><br />
<p><input type="radio" name="pol" >male</p>
<p><input type="radio" name="pol" >female</p><br>
<p><input type="radio" name="limbs">1</p>
<p><input type="radio" name="limbs">2</p>
<p><input type="radio" name="limbs">3</p>
<p><input type="radio" name="limbs">4</p>
<p><input type="radio" name="limbs">5</p>
<p><input type="radio" name="limbs">6</p>
<p><input type="radio" name="limbs">7</p>
<p><input type="radio" name="limbs">8</p>
<select name="super-power" multiple>
<option value="val1">бессмертие</option>
<option value="val2">прохождение сквозь стены</option>
<option value="val3">левитация</option>
</select><br>
<textarea name="txt-area">text</textarea><br>
<input type="checkbox" name="agree">С контрактом ознакомлен<br>
<input type="submit" value="Отправить" id="end"><br>
</form>
</div>
</main>

<footer class="container-fluid py-2 text-center headerstyle">
<div class="containter">
<span class="col-12">&#169; kuznetsov vladimir 2019</span>
</div>
</footer>

</body>
</html>
